<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.6"/>
<title>TIML: appCNNSceneDataSet Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">TIML
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.6 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li><a href="classes.html"><span>Data&#160;Structure&#160;Index</span></a></li>
      <li><a href="functions.html"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Data Structures</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Files</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&#160;</span>Functions</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&#160;</span>Variables</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&#160;</span>Enumerations</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&#160;</span>Enumerator</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&#160;</span>Groups</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&#160;</span>Pages</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle">
<div class="title">appCNNSceneDataSet Struct Reference<div class="ingroups"><a class="el" href="group__appCNNScene.html">appCNNScene</a></div></div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:af5e5cf037627b81223f925792e94eacd"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af5e5cf037627b81223f925792e94eacd"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>num</b></td></tr>
<tr class="separator:af5e5cf037627b81223f925792e94eacd"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3f83108b01e480d4756c56c2be935454"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a3f83108b01e480d4756c56c2be935454"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>row</b></td></tr>
<tr class="separator:a3f83108b01e480d4756c56c2be935454"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0b5be6425c29bcf2ff6436f6c71e054c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0b5be6425c29bcf2ff6436f6c71e054c"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>col</b></td></tr>
<tr class="separator:a0b5be6425c29bcf2ff6436f6c71e054c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afc54321cf3150118fd1c972700268d99"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afc54321cf3150118fd1c972700268d99"></a>
int&#160;</td><td class="memItemRight" valign="bottom"><b>channel</b></td></tr>
<tr class="separator:afc54321cf3150118fd1c972700268d99"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a67549c9c9bad26395a013fb16fafd64d"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a67549c9c9bad26395a013fb16fafd64d"></a>
const char *&#160;</td><td class="memItemRight" valign="bottom"><b>imageFileNameStr</b></td></tr>
<tr class="separator:a67549c9c9bad26395a013fb16fafd64d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae8b618dd0af6ff7dc77ce082ae37bf59"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ae8b618dd0af6ff7dc77ce082ae37bf59"></a>
const char *&#160;</td><td class="memItemRight" valign="bottom"><b>labelFileNameStr</b></td></tr>
<tr class="separator:ae8b618dd0af6ff7dc77ce082ae37bf59"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a056a6e767d7d0d43ea1f18d0c5688c9a"><td class="memItemLeft" align="right" valign="top">int&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="structappCNNSceneDataSet.html#a056a6e767d7d0d43ea1f18d0c5688c9a">patchSize</a></td></tr>
<tr class="separator:a056a6e767d7d0d43ea1f18d0c5688c9a"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Field Documentation</h2>
<a class="anchor" id="a056a6e767d7d0d43ea1f18d0c5688c9a"></a>
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">int appCNNSceneDataSet::patchSize</td>
        </tr>
      </table>
</div><div class="memdoc">
<p>image patch(square) size </p>

</div>
</div>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="appCNNScene_8h_source.html">appCNNScene.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Mar 20 2015 11:26:08 for TIML by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.6
</small></address>
</body>
</html>
